Manual do PHP
Anterior |  | Próxima

# imap_mail_move

(PHP 3, PHP 4, PHP 5)

imap_mail_move -- Move specified messages to a mailbox

## Descrição

bool imap_mail_move ( resource imap_stream, string msglist, string mailbox [, int options] )

Moves mail messages specified by `msglist` to the specified `mailbox`.

## Parâmetros

`imap_stream`

  Um stream IMAP retornado por imap_open().

`msglist`

  `msglist` is a range not just message numbers (as described in RFC2060).

`mailbox`

  The mailbox name, see imap_open() for more information

`options`

  `options` is a bitmask and may contain the single option:

  - `CP_UID` - the sequence numbers contain UIDS

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

imap_mail_copy()

Anterior | Principal | Próxima
imap_mail_copy | Acima | imap_mail